Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 444976 - dev-perl/Roman - Perl module for conversion between Roman and Arabic numerals.
Summary: dev-perl/Roman - Perl module for conversion between Roman and Arabic numerals.
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Mikle Kolyada
URL: http://search.cpan.org/~chorny/Roman-...
Whiteboard:
Keywords:
Depends on:
Blocks: 445396
  Show dependency tree
 
Reported: 2012-11-27 19:25 UTC by Matthew Schultz
Modified: 2012-12-03 19:54 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Roman-1.230.0.ebuild (Roman-1.230.0.ebuild,439 bytes, text/plain)
2012-12-03 14:44 UTC, Mikle Kolyada
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Schultz 2012-11-27 19:25:03 UTC
Perl module for conversion between Roman and Arabic numerals.  

Reproducible: Always
Comment 1 Matthew Schultz 2012-11-27 19:53:06 UTC
ebuild committed to sunrise.
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2012-12-03 14:44:24 UTC
Created attachment 331306 [details]
Roman-1.230.0.ebuild

Looks ok for me. 
(compiles, tests, using)

@proxy-maintainers, i will take care of it
Comment 3 Sergey Popov gentoo-dev 2012-12-03 19:54:09 UTC
+*Roman-1.230.0 (03 Dec 2012)
+
+  03 Dec 2012; Sergey Popov <pinkbyte@gentoo.org> +Roman-1.230.0.ebuild,
+  +metadata.xml:
+  Initial commit wrt bug #444976. Ebuild by Matthew Schultz and Mikle Kolyada.
+  The latter will maintain this package through proxy maintainers

Also, sent request for removal from sunrise